.wps_membership_buynow {
  color: #009688 !important;
}

.form-row {
  display: grid;
  grid-template-columns: unset;
  gap: 20px;
  margin-bottom: 20px;
}

.woocommerce form .form-row label, .woocommerce form .form-row label {
  line-height: 0 !important;
}

.woocommerce form .form-row {
  padding: 0px  !important;
  margin: 0 0 0px  !important;
}

.widgets a.btn {
  font-size: 12px;
  padding: 10px;
}

.woocommerce-Address-title.title h2 {
  font-size: 36px !important;
}

.woocommerce-account .addresses .title .edit {
  float: left !important;
}

.summary.entry-summary .price {
  color: #009688 !important;
 font-size: 26px !important;
}

.woocommerce div.product form.cart .variations {
  text-align: left;
}
#color {
  border: 1px solid #959595;
  padding: 10px;
}

.woocommerce-product-details__short-description {
  margin: 10px 0 25px 0px;
}

.quantity {
  width: 130px;
}

.woocommerce div.product div.images .flex-control-thumbs {
  height: 150px;
}

.flex-direction-nav {
  border: -20px;
	position:relative;
}